; prnca00h.inf 06/04/2008


[Version]
Signature="$Windows NT$"
Provider="Canon"
ClassGUID={4D36E979-E325-11CE-BFC1-08002BE10318}
Class=Printer
CatalogFile=prnca00h.cat
DriverVer=06/21/2006,6.1.6586.1
DriverIsolation=2


[OEM URLS]
"Canon"="http://go.microsoft.com/fwlink/?LinkID=34&prd=10798&sbp=Printers"


[Manufacturer]
"Canon"=Canon,NTx86


[Canon.NTx86]

; *****************************************************************
; Model sections
; *****************************************************************

"Canon Inkjet mini220" = CANON_CNB_0301.GPD, Canonmini2200A7F, Canon_Inkjet_mini220
"Canon Inkjet mini260" = CANON_CNB_0302.GPD, Canonmini260CA7D, Canon_Inkjet_mini260
"Canon Inkjet iP6310D" = CANON_CNB_0286.GPD, CanoniP6310DF0DD, Canon_Inkjet_iP6310D
"Canon Inkjet iP6320D" = CANON_CNB_0287.GPD, CanoniP6320DF02D, Canon_Inkjet_iP6320D
"Canon Inkjet iP6700D" = CANON_CNB_0288.GPD, CanoniP6700D008D, Canon_Inkjet_iP6700D


; *****************************************************************
; Installer Sections
; *****************************************************************

[CANON_CNB_0301.GPD]
CopyFiles=CNB_0301,CNBOP7F,CNBBR301,CNBP_301,CNB3010TBL,COLOR_PROFILES_CNB8DA
DataFile=CNB_0301.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{EE3049CD-0118-408f-AAF5-CC5FE3FB050E},CANON_CNBDUP41","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{C0705646-34E4-44fa-B249-65F208E35029},CANON_CNBPC4_1"

[CANON_CNB_0302.GPD]
CopyFiles=CNB_0302,CNBOP8E,CNBBR302,CNBP_302,CNB3020TBL,COLOR_PROFILES_CNB8EA
DataFile=CNB_0302.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{EE3049CD-0118-408f-AAF5-CC5FE3FB050E},CANON_CNBDUP41","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{9B6088F5-8BC5-4d87-A6E5-61BBA2AA81A6},CANON_CNBIC4_3"

[CANON_CNB_0286.GPD]
CopyFiles=CNB_0286,CNBOP7B,CNBBR286,CNBP_286,CNB2860TBL,COLOR_PROFILES_CNB7YA
DataFile=CNB_0286.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{FD729443-76C2-4611-AF7D-ED0110AEF855},CANON_CNBIC4_2"

[CANON_CNB_0287.GPD]
CopyFiles=CNB_0287,CNBOP7B,CNBBR286,CNBP_287,CNB2860TBL,COLOR_PROFILES_CNB7ZA
DataFile=CNB_0287.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{FD729443-76C2-4611-AF7D-ED0110AEF855},CANON_CNBIC4_2"

[CANON_CNB_0288.GPD]
CopyFiles=CNB_0288,CNBOP7D,CNBBR288,CNBP_288,CNB2880TBL,COLOR_PROFILES_CNB80A
DataFile=CNB_0288.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{4833D8DD-1B3C-4267-ADFC-E9D55E826963},CANON_CNBDUP43","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{5B038D2A-E341-4a1a-B098-DE738CE5A1C1},CANON_CNBIC4_1"


; *****************************************************************
; Copy Sections
; *****************************************************************

[CNB_0301]
CNB_0301.DLL
CNB_0301.GPD

[CNB_0302]
CNB_0302.DLL
CNB_0302.GPD

[CNB_0286]
CNB_0286.DLL
CNB_0286.GPD

[CNB_0287]
CNB_0287.DLL
CNB_0287.GPD

[CNB_0288]
CNB_0288.DLL
CNB_0288.GPD


[CNBOP7F]
CNBJOP7F.DLL

[CNBOP8E]
CNBJOP8E.DLL

[CNBOP7B]
CNBJOP7B.DLL

[CNBOP7D]
CNBJOP7D.DLL


[CNBBR301]
CNBBR301.DLL

[CNBBR302]
CNBBR302.DLL

[CNBBR286]
CNBBR286.DLL

[CNBBR288]
CNBBR288.DLL


[CNBP_301]
CNBP_301.DLL

[CNBP_302]
CNBP_302.DLL

[CNBP_286]
CNBP_286.DLL

[CNBP_287]
CNBP_287.DLL

[CNBP_288]
CNBP_288.DLL


[CNB3010TBL]
CNBJ3010.TBL

[CNB3020TBL]
CNBJ3020.TBL

[CNB2860TBL]
CNBJ2860.TBL

[CNB2880TBL]
CNBJ2880.TBL


[COLOR_PROFILES_CNB8DA]
CNB8DCAA.ICM
CNB8DCBA.ICM
CNB8DCCA.ICM
CNB8DDBA.ICM
CNB8DDCA.ICM
CNB8DEBA.ICM
CNB8DECA.ICM

[COLOR_PROFILES_CNB8EA]
CNB8ECAA.ICM
CNB8ECBA.ICM
CNB8ECCA.ICM
CNB8EDBA.ICM
CNB8EEBA.ICM
CNB8EECA.ICM

[COLOR_PROFILES_CNB7YA]
CNB7YCAA.ICM
CNB7YCBA.ICM
CNB7YCCA.ICM
CNB7YDBA.ICM
CNB7YDCA.ICM
CNB7YEBA.ICM
CNB7YECA.ICM

[COLOR_PROFILES_CNB7ZA]
CNB7ZCAA.ICM,CNB7YCAA.ICM
CNB7ZCBA.ICM,CNB7YCBA.ICM
CNB7ZCCA.ICM,CNB7YCCA.ICM
CNB7ZDBA.ICM,CNB7YDBA.ICM
CNB7ZDCA.ICM,CNB7YDCA.ICM
CNB7ZEBA.ICM,CNB7YEBA.ICM
CNB7ZECA.ICM,CNB7YECA.ICM

[COLOR_PROFILES_CNB80A]
CNB80CAA.ICM
CNB80CBA.ICM
CNB80CCA.ICM
CNB80DBA.ICM
CNB80EBA.ICM
CNB80ECA.ICM
CNB80HBA.ICM
CNB80JBA.ICM


[DestinationDirs]
DefaultDestDir=66000
COLOR_PROFILES_CNB8DA=66003
COLOR_PROFILES_CNB8EA=66003
COLOR_PROFILES_CNB7YA=66003
COLOR_PROFILES_CNB7ZA=66003
COLOR_PROFILES_CNB80A=66003


[SourceDisksFiles]

; *****************************************************************
; Source Disk Sections
; *****************************************************************

CNB_0301.DLL = 1
CNB_0301.GPD = 1

CNB_0302.DLL = 1
CNB_0302.GPD = 1

CNB_0286.DLL = 1
CNB_0286.GPD = 1

CNB_0287.DLL = 1
CNB_0287.GPD = 1

CNB_0288.DLL = 1
CNB_0288.GPD = 1

CNBJOP7F.DLL = 1
CNBJOP8E.DLL = 1
CNBJOP7B.DLL = 1
CNBJOP7D.DLL = 1

CNBBR301.DLL = 1
CNBBR302.DLL = 1
CNBBR286.DLL = 1
CNBBR288.DLL = 1

CNBP_301.DLL = 1
CNBP_302.DLL = 1
CNBP_286.DLL = 1
CNBP_287.DLL = 1
CNBP_288.DLL = 1

CNBJ3010.TBL = 1
CNBJ3020.TBL = 1
CNBJ2860.TBL = 1
CNBJ2880.TBL = 1

CNB8DCAA.ICM = 1
CNB8DCBA.ICM = 1
CNB8DCCA.ICM = 1
CNB8DDBA.ICM = 1
CNB8DDCA.ICM = 1
CNB8DEBA.ICM = 1
CNB8DECA.ICM = 1
CNB8ECAA.ICM = 1
CNB8ECBA.ICM = 1
CNB8ECCA.ICM = 1
CNB8EDBA.ICM = 1
CNB8EEBA.ICM = 1
CNB8EECA.ICM = 1
CNB7YCAA.ICM = 1
CNB7YCBA.ICM = 1
CNB7YCCA.ICM = 1
CNB7YDBA.ICM = 1
CNB7YDCA.ICM = 1
CNB7YEBA.ICM = 1
CNB7YECA.ICM = 1
CNB80CAA.ICM = 1
CNB80CBA.ICM = 1
CNB80CCA.ICM = 1
CNB80DBA.ICM = 1
CNB80EBA.ICM = 1
CNB80ECA.ICM = 1
CNB80HBA.ICM = 1
CNB80JBA.ICM = 1


[PrinterPackageInstallation.x86]
PackageAware=TRUE
CoreDriverDependencies={D20EA372-DD35-4950-9ED8-A6335AFE79F0},{C7A97ECB-40FB-4e02-89B3-B6488147FD53},{E6855AAD-818F-494f-B25B-7A5F561309EE},{EE3049CD-0118-408f-AAF5-CC5FE3FB050E},{840F90FF-7936-4f8c-B71B-7D06F6388D58},{AD2B9643-99DB-4f56-A685-614D9960761B},{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},{8DE0692B-B40A-451f-B599-5FE7708689E0},{C0705646-34E4-44fa-B249-65F208E35029},{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},{9B6088F5-8BC5-4d87-A6E5-61BBA2AA81A6},{65233D01-9919-4075-8043-515E41894D09},{FD729443-76C2-4611-AF7D-ED0110AEF855},{4833D8DD-1B3C-4267-ADFC-E9D55E826963},{5B038D2A-E341-4a1a-B098-DE738CE5A1C1}
InboxVersionRequired=UseDriverVer


[SourceDisksNames.x86]
1   = %Disk1%,,,"I386"


[Strings]
Disk1="Windows Installation Disc"
